[
    {
        "Name": "Fastener_Set",
        "Type": "fastener_set",
        "Parent": "body_down",
        "Child": "body_up",
        "Fasteners": [
            "bolt4",
            "bolt",
            "bolt2",
            "bolt3"
        ]
    },
    {
        "Name": "Assembly_Sequence",
        "Type": "asm_sequence",
        "Parent": "body_down",
        "Child": "sol_gear"
    },
    {
        "Name": "Clearance_Constraint",
        "Type": "clearance",
        "PartName": [
            "planet_gear002",
            "planet_gear005",
            "planet_gear004",
            "planet_gear003",
            "planet_gear",
            "output_shaft",
            "sol_gear"
        ],
        "MaxClearance": 1.0
    }
]